## python-elements 0.13%2Bsvn20090823.230%2Bdfsg

=== debian/changelog ===
python-elements (0.13+svn20090823.230+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786224.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 15:29:01 +0200

python-elements (0.13+svn20090823.230+dfsg-2) unstable; urgency=low

  * Include deps in control.in.

 -- Luke Faraone <luke@faraone.cc>  Sat, 24 Jul 2010 12:27:46 -0400

python-elements (0.13+svn20090823.230+dfsg-1) unstable; urgency=low

  * Initial release. Closes: 588105.

 -- Luke Faraone <luke@faraone.cc>  Sun, 04 Jul 2010 15:01:24 -0700
