## python-elements 0.13+svn20090823.230+dfsg

=== debian/changelog ===
python-elements (0.13+svn20090823.230+dfsg-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:44:23 +0000
