=== debian/control ===
Source: python-elements
Section: python
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <luke@faraone.cc>, Jonas Smedegaard <dr@jones.dk>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.1),
 python-support,
 python,
 devscripts (>= 2.10.7~),
 cdbs (>= 0.4.67~),
 dh-buildinfo,
 python-setuptools
Standards-Version: 3.9.0
Homepage: http://elements.linuxuser.at/
Vcs-Git: git://git.debian.org/collab-maint/python-elements.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-elements.git

Package: python-elements
Architecture: all 
Depends: ${python:Depends}, ${misc:Depends}, python-box2d, python-pygame
Provides: ${python:Provides}
Description: A 2D Physics API for Python 
 An easy to use API for integrating 2D physics (with pybox2d) into own
 Python ideas, that includes user interfaces & simulations, as well as
 teaching & learning tools.
